[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

pcmcia-modules... for 2.4.x kernel?


I have a quick question. If I want to upgrade to a 2.4.x kernel, what do I do
about the pcmcia-modules... package I need for my cable connection on this
laptop? There's no pcmcia-modules-2.4... They're all for 2.2.x kernels. Has
pcmcia-modules... been replaced by something else for 2.4.x kernels?

- Bart

Reply to: